.heightFull{
    height: 100vh;
}

.barra {
    background-color: BlueViolet;
    position: fixed;
    top: 20px;
    left: 15px;
    right: 20px;
    height: 35px;
  }
 
  #principal {
    margin: 20px auto;
    border: #000000 1px solid;
    width: 790px;
    height: 1200px;
    background: rgb(174, 0, 255);
    box-shadow: 4px 4px 4px rgb(189, 0, 252);
  }
    
      .nav-top {
        height: 70px;
        background-color: #af00ff ;
        display: flex;
        align-items: center; 
    }
    
    .nav-container img {
      width: 70px;
    }
    
    .nav-pes {
        padding-left: 400px ;
        padding-right:400px  !important;
        display: flex !important;
        flex-direction: column  !important;
        align-items: center  !important; 
    }
    
      button {
        background: transparent;
        border: 0;
        padding: 0;
        cursor: pointer;
      }
      
      .sidebar {
        position: absolute;
        overflow: hidden;
        top: 70px;
        left: 0;
        width: 70px;
        height: 100%;
        background:  #af00ff;
        transition: width 0.4s;
      }
      
      body.open .sidebar {
        width: 170px;
      }
      
      .sidebar-inner {
        position: absolute;
        top: 0px;
        left: 0;
        width: 300px;
      }
      
      .sidebar-header {
        display: flex;
        align-items: center;
        height: 70px;
        padding: 0 1.25rem 0 0;
        background: rgba(0, 0, 0, 0.1);
      }
      
      .sidebar-burger {
        width: 70px;
        height: 70px;
        display: grid;
        place-items: center;
        background: url(../imagens/assets/icon-burger.svg) no-repeat center center;
      }
      
      body.open .sidebar-burger {
        background: url(../imagens/assets/icon-close.svg) no-repeat no-repeat center center;
      }
      
      .sidebar-logo {
        height: 20px;
      }
      
      .sidebar-menu {
        display: grid;
      }
      
      .sidebar-menu > button {
        display: flex;
        gap: 25px;
        align-items: center;
        height: 60px;
        font-family: "Poppins";
        font-size: 16px;
        font-weight: 200;
        letter-spacing: 2px;
        line-height: 1;
        padding: 0 25px;
      }
      
      .sidebar-menu > button.has-border {
        padding-bottom: 1rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.12);
        margin-bottom: 1rem;
      }
      
      .sidebar-menu > button > img {
        width: 24px;
        height: 24px;
      }
      
      .sidebar-menu > button > span {
        color: #f9f9f9;
      }
      .p{
        top: 10px;
        left: 100px;
      }
      .titulo{
        margin-left: 100px;
        width: 100px;
        padding-bottom: 20px;
        margin-top: 20px;
        display: flex !important;
        flex-direction: column  !important;
        align-items: center  !important; 
      }
    
      .subtitulo{
        width: 200px;
        font-size: 15px;
        text-align: left;
        padding-left: 30px;
      }
    
      .card-body {
        width: 80%;
        padding: 100px;
        cursor: pointer;
        display: flex;
        border-radius: 10px;
        background: #ffff;
        margin-bottom: 15px;
        justify-content: space-between;
        border: 1px solid rgb (190, 190, 190);
        box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.1);
    }
    
    .card-title {
        width: 150px;
        font-size: 20px;
        font-weight: 15px;
        display: left !important;
        flex-direction: left  !important;
        align-items: left  !important;
    }
    
    
    .container-card {
      height: 100%; 
      margin-left: 200px; 
    }

     